.page-split {
  padding: 0;
  margin: 0;
  width: 100%;

  td {
    vertical-align: top;
  }
  .filters-section {
    width: 20%;
    max-width: 250px;
    padding-left: 0px;
    padding-right: 20px;
  }
  .table-section {
    width: 80%;

    .archive-list {
      width: 100%;
      overflow-x: auto;
      .archive-list-table {
        width: 100%;
      }
    }
  }
  .left {
    float: left;
    display: inline;
  }
  .right {
    float: right;
    display: inline;
  }
}
